#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: binary-conduit
version: 1.2.4.1
id: binary-conduit-1.2.4.1-GNCRoDSYsqpG5IZGunYjI4
key: binary-conduit-1.2.4.1-GNCRoDSYsqpG5IZGunYjI4
license: MIT
copyright: 2013-2016 Alexander Vershilov
maintainer: alexander.vershilov@gmail.com
stability: Experimental
homepage: http://github.com/qnikst/binary-conduit/
synopsis: data serialization/deserialization conduit library
description:
    The binary-conduit package.
    Allow binary serialization using iterative conduit interface.
category: Conduit
author: Alexander Vershilov
exposed: True
exposed-modules:
    Data.Conduit.Serialization.Binary
abi: 6b50d2c584770f8d3c2895f3d87732d8
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/binary-conduit-1.2.4.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/binary-conduit-1.2.4.1
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/binary-conduit-1.2.4.1
hs-libraries: HSbinary-conduit-1.2.4.1-GNCRoDSYsqpG5IZGunYjI4
depends:
    base-4.9.0.0 binary-0.8.3.0 bytestring-0.10.8.1
    conduit-1.2.8-7nV18MBUUw27H5V6KPeFTb
    resourcet-1.1.8.1-Fz8VsTwAt9A4JeouKpXV1P
    vector-0.11.0.0-BEDZb5o2QOhGbIm6ky7rl6
haddock-interfaces: /usr/share/doc/haskell-binary-conduit/html/binary-conduit.haddock
haddock-html: /usr/share/doc/haskell-binary-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
